.box-messengers {
    position: fixed;
    bottom: 95px;
    right: 12px;
    margin: 0px 12px;
    width: 60px;
    height: auto;
    z-index: 99;
    color: #fff;
    background: transparent;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
/*.btn-whatsapp span {*/
/*    color: #fff;*/
/*    font-size: 2.5em;*/
/*    display: flex;*/
/*    -webkit-transition: all 0.2s ease;*/
/*    -moz-transition: all 0.2s ease;*/
/*    -ms-transition: all 0.2s ease;*/
/*    -o-transition: all 0.2s ease;*/
/*    transition: all 0.2s ease;*/
/*}*/
/*.btn-whatsapp span::before {*/
/*    margin-right: 0px;*/
/*}*/
/*.btn-whatsapp:hover {*/
/*    background: #2ecc71;*/
/*    !*box-shadow: 0px 0px 20px rgba(0,0,0,0.3);*!*/
/*    width: 60px;*/
/*    height: 60px;*/
/*    border-radius: 50%;*/
/*    right: 12px;*/
/*    margin: 0px 12px;*/
/*}*/
/*.btn-whatsapp:hover span {*/
/*    color: #fff;*/
/*    font-size: 2.5em;*/
/*}*/
/*.btn-whatsapp:before {*/
/*    content: attr(data-tooltip);*/
/*    background-color: #000;*/
/*    color: #fff;*/
/*    font-size: 0.75em;*/
/*    padding: 10px;*/
/*    box-sizing: border-box;*/
/*    position: absolute;*/
/*    left: 0px;*/
/*    bottom: 50%;*/
/*    display: none;*/
/*    transition: all 0.4s ease;*/
/*    white-space: nowrap;*/
/*    transform: translate(-109%, 50%);*/
/*    border-radius: 4px;*/
/*}*/
/*.btn-whatsapp:after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    display: none;*/
/*    width: 0;*/
/*    height: 0;*/
/*    left: 0;*/
/*    bottom: 50%;*/
/*    border-style: solid;*/
/*    border-width: 8px 8px 8px 8px;*/
/*    border-color: transparent transparent transparent #000;*/
/*    transition: all 0.4s ease;*/
/*    transform: translate(-100%, 50%);*/
/*}*/
/*.btn-whatsapp:hover:after,*/
/*.btn-whatsapp:hover:before {*/
/*    !*opacity: 1;*!*/
/*    display: flex;*/
/*}*/

/*MAX-WIDTH: 528px*/
@media (max-width: 33em) {
    .box-messengers {
        position: fixed;
        bottom: 60px;
        right: 0px;
        margin: 0px 12px;
        width: 60px;
    }
}